Blog

DROWN SSL Vulnerability

March 1, 2016

A recent vulnerability named DROWN (CVE-2016-0800) affecting the SSLv2 protocol has been discovered and is in the news. This vulnerability does not affect servers managed by ServerPilot.

The vulnerability only affects the outdated SSLv2 protocol that is not enabled for SSL on servers managed by ServerPilot.